h2{line-height:29px;}

.widget-upcoming h5 a{
    left:0; /* IE7 fix. This Stupid WEB Browser for no reason adds Extra space from both sides!*/
    right:0;
}
.dd-menu li {background: url("../images/pixel.png")  0 0; }
.post { width: 100%;}

/*.post .meta .comments a { line-height: 25px !important;} */